<HTML>
<HEAD><TITLE>Lattice TCL Log</TITLE>
<STYLE TYPE="text/css">
<!--
 body,pre{    font-family:'Courier New', monospace;    color: #000000;    font-size:88%;    background-color: #ffffff;}h1 {    font-weight: bold;    margin-top: 24px;    margin-bottom: 10px;    border-bottom: 3px solid #000;    font-size: 1em;}h2 {    font-weight: bold;    margin-top: 18px;    margin-bottom: 5px;    font-size: 0.90em;}h3 {    font-weight: bold;    margin-top: 12px;    margin-bottom: 5px;    font-size: 0.80em;}p {    font-size:78%;}P.Table {    margin-top: 4px;    margin-bottom: 4px;    margin-right: 4px;    margin-left: 4px;}table{    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    border-collapse: collapse;}th {    font-weight:bold;    padding: 4px;    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    vertical-align:top;    text-align:left;    font-size:78%;}td {    padding: 4px;    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    vertical-align:top;    font-size:78%;}a {    color:#013C9A;    text-decoration:none;}a:visited {    color:#013C9A;}a:hover, a:active {    text-decoration:underline;    color:#5BAFD4;}.pass{background-color: #00ff00;}.fail{background-color: #ff0000;}.comment{    font-size: 90%;    font-style: italic;}
-->
</STYLE>
</HEAD>
<PRE><A name="pn231011010446"></A><B><U><big>pn231011010446</big></U></B>
#Start recording tcl command: 10/10/2023 15:03:21
#Project Location: C:/Users/User.DESKTOP-9HJ28HQ/Documents/COURS/L2 GEII/S3/TEMP EER/Gen decalage; Project name: GENDECAL
C:/Users/User.DESKTOP-9HJ28HQ/Documents/COURS/L2 GEII/S3/VHDL S3/TP1/EX5
EX5
#Start recording tcl command: 10/11/2023 01:04:45
#Project Location: C:/Users/User.DESKTOP-9HJ28HQ/Documents/COURS/L2 GEII/S3/VHDL S3/TP1/EX5; Project name: EX5
prj_project new -name "GENDECAL" -impl "GEN1" -dev LCMXO2-7000HE-5TG144I -synthesis "lse"
prj_project save
prj_src add "C:/Users/User.DESKTOP-9HJ28HQ/Documents/COURS/L2 GEII/S3/TEMP EER/Gen decalage/PROTO1.vhd"
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Synthesis -impl GEN1
prj_run Synthesis -impl GEN1
prj_run Synthesis -impl GEN1
prj_run Synthesis -impl GEN1
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Export -impl GEN1 -task Jedecgen
prj_run Export -impl GEN1 -task Jedecgen
pwc_command new
pwc_parameters set -process Worst
rvl_project new
pwc_command save -project "C:/Users/User.DESKTOP-9HJ28HQ/Documents/COURS/L2 GEII/S3/TEMP EER/Gen decalage/Untitled.pcf"
prj_src add -exclude "C:/Users/User.DESKTOP-9HJ28HQ/Documents/COURS/L2 GEII/S3/TEMP EER/Gen decalage/Untitled.pcf"
rvl_project close -force
prj_project save
prj_project close
prj_project open "C:/Users/User.DESKTOP-9HJ28HQ/Documents/COURS/L2 GEII/S3/VHDL S3/TP1/EX5/EX5.ldf"
#Stop recording: 10/11/2023 01:04:46



<A name="pn231011123858"></A><B><U><big>pn231011123858</big></U></B>
#Start recording tcl command: 10/11/2023 12:26:01
#Project Location: C:/Users/User.DESKTOP-9HJ28HQ/Documents/COURS/L2 GEII/S3/TEMP EER/Gen decalage; Project name: GENDECAL
prj_project open "C:/Users/User.DESKTOP-9HJ28HQ/Documents/COURS/L2 GEII/S3/TEMP EER/Gen decalage/GENDECAL.ldf"
prj_run Synthesis -impl GEN1 -task Lattice_Synthesis
prj_run Export -impl GEN1 -task Jedecgen
prj_project close
#Stop recording: 10/11/2023 12:38:58



<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
</PRE></FONT>
</BODY>
</HTML>
